.custom #header {background-position: center;}

.custom #widget_content {
background: #fff;
color: #111;
padding-left: 1em;
-moz-border-radius:5px;
-webkit-border-radius:5px ;
border-radius:5px ;
padding: 1em 0em 1em 1em;
border: 1px solid #777777;
}

.custom #widget_content .widget_icon {
float: right;
margin-right: 0.5em;}

.custom li.widget .my_widget_header {
background: #ffcc00;
-moz-border-radius:5px;
-webkit-border-radius:5px ;
border-radius:5px ;
}

.custom li.widget .my_widget_header h3 {
color: #111111;
font-size: 1.5em;
text-align: center;
}

.custom li.search {
	float:right;
	margin-right:2em;
	position:relative;
}


.custom li.search {
	float:right;
	margin-right:0em;
	position:relative;
}

.custom li.search input[type="text"],
    .custom li.search input[type="submit"] {
	width:140px;
	font-size:1.1em;
	line-height:1.273em;
	padding:0.636em 0.818em;
}
.custom #s {
	font-size: 12px;
	position: relative;
	float: right;
	margin-top: 17em;
	background: #EEEEEE;
	color: #000000;
	padding: 0.2em;
	width: 200px;
}

.custom .widget.thesis_widget_search {
	background: #fff;
}

.custom .menu {
    list-style: none outside none;
    position: relative;
    width: 63.4em;
    z-index: 50;
}

.custom .social_icons iframe { float: left; }

.social_icons:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.custom .social_icons { margin-bottom:14px; }

.custom #multimedia_box {
    margin-bottom: 1.8em;
}
.custom li.widget {
    margin-bottom: 1.1em;
}
.custom #image_box img {
    border-width: 0;
    display: block;
    padding: 0;
}
.custom #footer {
    padding-bottom: 1.1em;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

/*Highlight Author Comment*/
.custom dl#comment_list dt.bypostauthor, .custom dl#comment_list dd.bypostauthor>div {background: #E7F8FB none repeat scroll 0 0; padding-top:20px;}
